
#requirespackage   'PETSC_HAVE_FORTRAN'
ALL: lib
CFLAGS   =
FFLAGS   =
SOURCEC  = lgf.c histsf.c dscatterf.c axisf.c
OBJSC    = lgf.o histsf.o dscatterf.o axisf.o
SOURCEF  =
SOURCEH  =
DIRS     =
LIBBASE  = libpetsc
LOCDIR   = src/sys/draw/utils/ftn-auto/
include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
